	/* Reset default margin and padding */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Style for the footer */
.footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
margin-top:10px;
	}

.footer-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer-logo img {
    width: 50px;
    height: auto;
}

.footer-links a {
    text-decoration: none;
    color: #fff;
   // margin-right: 10px;
}

.footer-social img {
    width: 25px;
    height: auto;
    margin-right: 10px;
}